## org.eclipse.amp.amf.abase
Interface ICached

All Known Implementing Classes:
  AParInterpreter, ATestInterpreter

    public interface ICached

Author:
  mparker

Method Summary
`void` `load(org.eclipse.emf.ecore.resource.Resource emfResource)`
`void` `setCache(IInterpreterProvider cache)`

Method Detail

### setCache

    void setCache(IInterpreterProvider cache)

### load

    void load(org.eclipse.emf.ecore.resource.Resource emfResource)